Subject: Re: [lojban] Re: World-historical and religious figures in Lojban

From: "David Twery" <[email-masked]>
Date: Wed, 30 Aug 2000 01:23:46 -0400

From: Ivan A Derzhanski <[email-masked]>
Sent: Monday, 28 August 2000 02:56

<snip>
> > From the example of Austrian pronunciation of the word
> > _Tunnel_ (Germ.: about /tun,l/ Austrian: almost /tun,dl/) one
> > perhaps might see that tendency also between nasals and liquids.
>
> Yes, there too; cf. Russian substandard _ndrav_ for standard _nrav_
> `temper, character, disposition'.
>
> --Ivan

This happens a lot in modern American English: e.g., "drowning" (drauning)
usually turns into "drownding" (*draunding). It seems to be much more common
in the South (i.e., south of Maryland and east of the Mississippi River).

--d